Python
import honeyhive
s = honeyhive.HoneyHive(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
)
res = s.projects.delete_project(name='<value>')
if res is not None:
# handle response
passimport { HoneyHive } from "honeyhive";
import { DeleteProjectRequest } from "honeyhive/dist/models/operations";
async function run() {
const sdk = new HoneyHive({
bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});
const name: string = "<value>";
const res = await sdk.projects.deleteProject(name);
if (res.statusCode == 200) {
// handle response
}
}
run();curl --request DELETE \
--url https://api.honeyhive.ai/projects \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.honeyhive.ai/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Projects
Delete a project
DELETE
/
projects
Python
import honeyhive
s = honeyhive.HoneyHive(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
)
res = s.projects.delete_project(name='<value>')
if res is not None:
# handle response
passimport { HoneyHive } from "honeyhive";
import { DeleteProjectRequest } from "honeyhive/dist/models/operations";
async function run() {
const sdk = new HoneyHive({
bearerAuth: "<YOUR_BEARER_TOKEN_HERE>",
});
const name: string = "<value>";
const res = await sdk.projects.deleteProject(name);
if (res.statusCode == 200) {
// handle response
}
}
run();Was this page helpful?
⌘I

